Bug 1761845 - perl-Cache-Memcached for EL8
Summary: perl-Cache-Memcached for EL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Cache-Memcached
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Emmanuel Seyman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-15 13:20 UTC by Xavier Bachelot
Modified: 2019-11-02 04:07 UTC (History)
3 users (show)

Fixed In Version: perl-Cache-Memcached-1.30-21.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-02 04:07:42 UTC


Attachments (Terms of Use)

Description Xavier Bachelot 2019-10-15 13:20:39 UTC
Hi,

Could you please build perl-Cache-Memcached in EPEL 8 ?
It's in the dependency chain of a package I'd like to build for EPEL 8.

Regards,
Xavier

Comment 1 Xavier Bachelot 2019-10-15 19:48:13 UTC
Master rebuilds properly against epel8 target.

Comment 3 Fedora Update System 2019-10-16 20:10:23 UTC
FEDORA-EPEL-2019-b698c2cae3 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-b698c2cae3

Comment 4 Fedora Update System 2019-10-18 02:04:30 UTC
perl-Cache-Memcached-1.30-21.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-b698c2cae3

Comment 5 Fedora Update System 2019-11-02 04:07:42 UTC
perl-Cache-Memcached-1.30-21.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.